.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a695f3e8-ac1d-64de-f201-dad34f775fc0 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-2d617937-be20-d351-130d-909661510710 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6cc780e2-7f39-8ad9-041c-32a4ebd6966d {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-6cc780e2-7f39-8ad9-041c-32a4ebd6966d h5{
font-weight: 700 !important;
}.lfr-layout-structure-item-8049315d-25fb-9a6f-d07f-f7e2f2188496 {
padding-left: 2rem !important;
}
.lfr-layout-structure-item-fe147392-466f-fff1-ce13-e4a0a17d2c22 {
overflow: visible !important;
}
.lfr-layout-structure-item-588fdfda-6083-7653-c2ba-1d44d2be3752 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-588fdfda-6083-7653-c2ba-1d44d2be3752 h5{
font-weight: 700 !important;
}.lfr-layout-structure-item-23810274-5b61-6992-55cf-6a7af79128ce {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-1d4f95a5-30da-92b3-b93f-eb39948fe118 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-76ef19c7-03ac-e22d-6aac-f0d7f87cdfe0 {
padding-left: 2rem !important;
}
.lfr-layout-structure-item-ea2952ab-0afd-d576-25b3-aad99823404b {
overflow: visible !important;
}
.lfr-layout-structure-item-ee66ca4d-cdcf-d0ac-53eb-0a96736dad30 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-ee66ca4d-cdcf-d0ac-53eb-0a96736dad30 h5{
font-weight: 700 !important;
}.lfr-layout-structure-item-fadc1a3d-af46-05fd-2e04-918d54483e77 {
padding-left: 2rem !important;
}
